
 <section class="banner-bg memb-annual-bg" style="background: url(<%-member.bannerImg%>) center 40px no-repeat;">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="overview-heading">
                    <h3><%-member.bannerheading%></h3>
                </div>
            </div>
        </div>
    </div>
</section>